Adobe Creative Cloud Desktop < 3.8.0.310 Unquoted Search Path Local Privilege Escalation (APSB16-34)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

An application installed on the remote host is affected by privilege
escalation vulnerability.

Description :

The version of Adobe Creative Cloud Desktop installed on the remote
Windows host is prior to 3.8.0.310. It is, therefore, affected by a
privilege escalation vulnerability due to an unquoted search path. A
local attacker can exploit this, via a malicious executable in the
root path, to elevate privileges.

Note that Nessus has not tested for this issue but has instead relied
only on the application's self-reported version number.

See also :

http://www.nessus.org/u?7c9d5190

Solution :

Upgrade to Adobe Creative Cloud Desktop version 3.8.0.310 or later.

Risk factor :

High / CVSS Base Score : 7.2
(CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.0
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 94055 ()

Bugtraq ID: 93489

CVE ID: CVE-2016-6935

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now